{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="homepage.html">1.1. Главная</a></li>
        <li><a href="rules.html">2. Правила</a></li>
        <li><a href="nominations.html">3. Список номинаций</a></li>
        <li><a href="about_the_award.html">4. О премии</a></li>
        <li><a href="jury.html">5. Жюри</a></li>
        <li><a href="auth.html">6. Вход в кабинет</a></li>
        <li><a href="news.html">7. Новости</a></li>
        <li><a href="order.html">8 Подача заявки</a></li>
        <li><a href="reg.html">9. Регистрация</a></li>
        <li><a href="account.html">10 Личный кабинет</a></li>
        <li></li>
        <li>
            <a href="_ui-kit.html">ui-kit</a>
        </li>
        <li></li>
        <li><a href="press_release.html">2.1. Главная пресс релиз</a></li>
        <li><a href="press_releases_list.html">2.2. Список пресс релиз</a></li>
        <li><a href="press_releases_item.html">2.3. Внутреняя пресс релиз</a></li>
        <li><a href="account_press.html">2.4 Личный кабинет / Пресс релиз</a></li>
        <li><a href="contact.html">2.5 Контакты</a></li>
    </ul>
{% endblock %}

